/* SECTION COLOUR STYLES */

/* GENERIC FALLBACK */
header nav ul li:hover > a {
	background:#fff;
	color:#4076bf;
/* 	box-shadow: 0 0.05em 0.4em rgba(0,0,0,0.65);	 */
}

header nav ul li:hover ul li a {
	background-color:none;
}

header nav ul li ul {
	background-color: #fff;
	box-shadow: 0 0.2em 0.2em rgba(0,0,0,0.65);		
}

header nav ul li ul li a {
	color:#4076bf;
}

header nav ul li ul li a:hover,
header nav ul li ul li a.current {
	background-color:#4076bf;
	color:#fff;
}

/* THE PROJECT */
header nav ul li.project:hover > a {
	background-color:#6D99E8;
	color:#fff;
	box-shadow: 0 0.05em 0.4em rgba(0,0,0,0.65);	
}

header nav ul li.project ul {
	background-color: #6D99E8;
	box-shadow: 0 0.2em 0.2em rgba(0,0,0,0.65);		
}

header nav ul li.project ul li a {
	color:#fff;
}

header nav ul li.project ul li a:hover,
header nav ul li.project ul li a.current {
	background-color:#1a519c;
	color:#fff;
}

#pagecontent.vic-desalination-project #section-header {
	background: #6D99E8 url(/img/section-header-project.jpg) no-repeat -10% 50%;
}

#pagecontent.vic-desalination-project #section-header h1 {
	color:#fff;
	left:1em;
	bottom: 0.2em;
}

#pagecontent.vic-desalination-project #section-header ul li a {
	color:#fff;
}

#pagecontent.vic-desalination-project #section-header ul li a:hover,
#pagecontent.vic-desalination-project #section-header ul li a.current {
	background-color:#1a519c;
	color:#fff;
}

#pagecontent.vic-desalination-project h1,
#pagecontent.vic-desalination-project h2,
#pagecontent.vic-desalination-project p a {
	color:#1a519c;
}


/* THE ENVIRONNEMENT */
header nav ul li.environment:hover > a {
	background-color:#71b87d;
	color:#fff;
	box-shadow: 0 0.05em 0.4em rgba(0,0,0,0.65);	
}

header nav ul li.environment ul {
	background: #71b87d;
}

header nav ul li.environment ul {
	box-shadow: 0 0.2em 0.2em rgba(0,0,0,0.65);		
}

header nav ul li.environment ul li a {
	color:#fff;
}

header nav ul li.environment ul li a:hover,
header nav ul li.environment ul li a.current {
	background-color:#1c782b;
	color:#fff;
}

#pagecontent.environment #section-header {
	background: #71b87d url(/img/section-header-environment.jpg) no-repeat -10% 50%;
}

#pagecontent.environment #section-header h1 {
	/* color:#1c782b; */
	color: #fff;
	left:8.5em;
	bottom: 0.2em;
}

#pagecontent.environment #section-header ul li a {
	color:#fff;
}

#pagecontent.environment #section-header ul li a:hover,
#pagecontent.environment #section-header ul li a.current {
	background-color:#1c782b;
	color:#fff;
}

#pagecontent.environment h1,
#pagecontent.environment h2,
#pagecontent.environment p a {
	color:#1c782b;
}

/* ECOLOGICAL RESERVE */
#pagecontent.ecological-reserve #section-header {
	background: #29893A;
}

#pagecontent.ecological-reserve #section-header h1 {
	color:#fff;
}

#pagecontent.ecological-reserve h1,
#pagecontent.ecological-reserve h2,
#pagecontent.ecological-reserve p a {
	color:#29893A;
}

/* NEWS */
header nav ul li.news:hover > a {
	background-color:#242d38;
	color:#fff;
	box-shadow: 0 0.05em 0.4em rgba(0,0,0,0.65);	
}

header nav ul li.news ul {
	background-color: #242d38;
	box-shadow: 0 0.2em 0.2em rgba(0,0,0,0.65);		
}

header nav ul li.news ul li a {
	color:#fff;
}

header nav ul li.news ul li a:hover,
header nav ul li.news ul li a.current {
	background-color:#1a519c;
	color:#fff;
}

#pagecontent.news #section-header {
	background: #242d38 url(/img/section-header-news.jpg) no-repeat -10% 50%;
}

#pagecontent.news #section-header h1 {
	color:#fff;
	left:1em;
	bottom: 0.2em;
}

#pagecontent.news #section-header ul li a {
	color:#fff;
}

#pagecontent.news #section-header ul li a:hover,
#pagecontent.news #section-header ul li a.current {
	background-color:#1a519c;
	color:#fff;
}

#pagecontent.news h1,
#pagecontent.news h2,
#pagecontent.news p a {
	color:#1a519c;
}


/* COMMUNITY */
header nav ul li.community:hover > a {
	background-color: #33599e;
	color: #fff;
	box-shadow: 0 0.05em 0.4em rgba(0,0,0,0.65);
}

header nav ul li.community ul {
	background: #33599e;
}

header nav ul li.community ul {
	box-shadow: 0 0.2em 0.2em rgba(0,0,0,0.65);
}

header nav ul li.community ul li a {
	color: #fff;
}

header nav ul li.community ul li a:hover,
header nav ul li.community ul li a.current {
	background-color: #10366c;
	color: #fff;
}

#pagecontent.community #section-header {
	background: #33599e url('/img/section-header-community.jpg') no-repeat -10% 50%;
}

#pagecontent.community #section-header h1 {
	color: #fff;
	left: 1em;
	bottom: 0.2em;
}

#pagecontent.community #section-header ul li a {
	color: #fff;
}

#pagecontent.community #section-header ul li a:hover,
#pagecontent.community #section-header ul li a.current {
	background-color: #10366c;
	color: #fff;
}

#pagecontent.community h1,
#pagecontent.community h2,
#pagecontent.community p a {
	color: #10366c;
}


/* CORPORATE */
header nav ul li.corporate:hover > a {
	background-color: #0b2e6d;
	color: #fff;
	box-shadow: 0 0.05em 0.4em rgba(0,0,0,0.65);
}

header nav ul li.corporate ul {
	background: #0b2e6d;
}

header nav ul li.corporate ul {
	box-shadow: 0 0.2em 0.2em rgba(0,0,0,0.65);
}

header nav ul li.corporate ul li a {
	color: #fff;
}

header nav ul li.corporate ul li a:hover,
header nav ul li.corporate ul li a.current {
	background-color: #001937;
	color: #fff;
}

#pagecontent.corporate #section-header {
	background: #0b2e6d url('/imgsection-header-corporate.jpg') no-repeat -10% 50%;
}

#pagecontent.corporate #section-header h1 {
	color: #fff;
	left: 1em;
	bottom: 0.2em;
}

#pagecontent.corporate #section-header ul li a {
	color: #fff;
}

#pagecontent.corporate #section-header ul li a:hover,
#pagecontent.corporate #section-header ul li a.current {
	background-color: #001937;
	color: #fff;
}

#pagecontent.corporate h1,
#pagecontent.corporate h2,
#pagecontent.corporate p a {
	color: #001937;
}